For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
AcademyContact SalesHelp CenterDashboard
DocumentationAPI ReferenceIntegrationsAdministrationChangelog
DocumentationAPI ReferenceIntegrationsAdministrationChangelog
  • Get Started
    • Introduction
    • Authentication
  • Resources
    • Dynamic Prompt Injection
    • Outbound Number Pooling
    • Timezones
  • Platform API
      • POSTCreate a phone book
      • GETList phone books
      • DELDelete a phone book
      • POSTCreate a phone book entry
      • DELDelete a phone book entry
LogoLogo
AcademyContact SalesHelp CenterDashboard
Platform APIPhone Books

Delete a phone book

||View as Markdown|
DELETE
/phonebooks/:phone_book_id
DELETE
/v2/phonebooks/:phone_book_id
$curl -X DELETE https://api.synthflow.ai/v2/phonebooks/phone_book_id \
> -H "Authorization: Bearer <token>"
200Deleted
1{
2 "status": "ok"
3}
Was this page helpful?
Previous

Create a phone book entry

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

phone_book_idstringRequired
The ID of the phone book you want to delete.

Response

200
statusstring
Whether the request was successful.